@media screen and (min-width: 768px) {
	header .menu-toggle {
	  display: none;
	}
  }



  @media only screen and (max-width : 768px) {
	.dots {
		position: absolute;
		width: 650px;
		height: 550px;
	  }
	  @keyframes moveDots {
		0% {
		  transform: scale(1, 1) rotate(0deg) translateX(-296px) translateY(-161px);
		}
		50% {
		  transform: scale(1, 1) rotate(0deg) translateX(-310px) translateY(-158px);
		}
		100% {
		  transform: scale(1, 1) rotate(0deg) translateX(-296px) translateY(-161px);
		}
	  }
	.glows-ctn img{
		width: 400px;
	    height: 590px;
	    transform: translateX(180px) translateY(5px);

	}


	h1 {   
		font-size: 40px;

    }
	.last {
		display: flex;
		align-items: flex-start;
		justify-content: center;
		text-align: center;
	}
	.second p {
		text-align: left;
		font-size: 15px;
		font-weight: 400;
	}
	footer {
		height: 100%;
	}
	.third h1 {
		margin-top: 122px;
		text-align: center;
		font-size: 30px;
		font-weight: 700;
	}
	.playb {
		width: 150px;
		height: 150px;
	}
	.triangle {
		border-left: 20px solid transparent;
		border-right: 20px solid transparent;
		border-top: 50px solid white;
	}
	.playb:hover .triangle {
		border-top: 50px solid #39C2D7;
	}
	.btn-container {
		position: absolute;
		margin-left: 0px;
	}
	header ul {
		display: none;
	}
	header .menu-toggle {
		display: block;
		position: absolute;
		right: 10px;
		background: transparent;
		padding: 0;
		border: none;
	}
	.first {
        background-position: right bottom;
		height: 700px;
		
	}

	.lorem {
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 20px;
		display:flex;
		text-align: center;
		
	}
	.logo-content {

		padding-top: 0px;
	
    }
	.columnf {
		display: flex;
		justify-content: center;
		padding-right: 0px;
		padding-left: 0px;
	}
	.logo_header {
		padding-left: 10px;
		position: absolute;
		font-weight: 600;
	}
	.second {
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 20px;
		height: 100%;
		margin-bottom: 100px;
	}
	.second h2 {
		margin-top: 87px;
		text-align: left;
		color: #464547;
		font-size: 30px;
	}
	.row {
		display: grid;
		grid-template-columns: 1fr;
		padding: 0;
		grid-row-gap: 0px;
		text-indent: 3%;
	  }
	  .column {
		  display: flex;
	  justify-content: center;
	  flex: 100%;
	  padding-right: 0px;
	  padding-left: 0px;
	}
}	